function Fallversuch_S36_P
%Parameter fr Fallversuch nach Scherf Beispiel 3.6
%"Modellierung und Simulation dynamischer Systeme", S.42/46
%Oldenbourg Verlag, 2003

assignin('base','x0',1);      %Anfangshhe [m]
assignin('base','c',52800);   %Federsteifigkeit der Hydraulikflssigkeit [N/m]
assignin('base','dFall',0.4); %geschwindigkeitsproportionale Dmpfung beim Fallen
                              %und bei Rcksprung [Ns/m]
assignin('base','d',22.2);    %geschwindigkeitsproportionale Dmpfung in 
                              %Kontaktphase [Ns/m]
assignin('base','m',0.285);   %Masse des Gewichts [Kg]
assignin('base','g',9.81);    %Erdbeschleunigung [m/s^2]

%Problem: x nicht direkt auf "0" begrenzen, sondern kleinen negativen Wert
%whlen

disp('Parameter fr Bondgraph Beispiel "Fallversuch_Scherf_36" geladen!');
